// This file is overwritten whenever you change your user settings in the game.
// Add custom configurations to the file "userconfig.cfg".

unbindall
bind "TAB" "+showscores"
bind "ENTER" "+attack"
bind "ESCAPE" "cancelselect"
bind "SPACE" "+jump"
bind "'" "+moveup"
bind "+" "sizeup"
bind "," "+moveleft"
bind "-" "sizedown"
bind "." "+moveright"
bind "/" "+movedown"
bind "1" "slot1"
bind "2" "slot2"
bind "3" "slot3"
bind "4" "slot4"
bind "5" "slot5"
bind ";" "+mlook"
bind "=" "sizeup"
bind "[" "invprev"
bind "]" "invnext"
bind "`" "toggleconsole"
bind "a" "+moveleft"
bind "c" "+movedown"
bind "d" "+moveright"
bind "e" "+use"
bind "f" "impulse 100"
bind "m" "chooseteam"
bind "q" "lastinv"
bind "r" "+reload"
bind "s" "+back"
bind "t" "impulse 201"
bind "u" "messagemode2"
bind "v" "+moveup"
bind "w" "+forward"
bind "y" "messagemode"
bind "~" "toggleconsole"
bind "UPARROW" "+forward"
bind "DOWNARROW" "+back"
bind "LEFTARROW" "+left"
bind "RIGHTARROW" "+right"
bind "ALT" "+strafe"
bind "CTRL" "+duck"
bind "SHIFT" "+speed"
bind "F5" "snapshot"
bind "F6" "say [AMXX] KEY used F6;exit"
bind "F7" "say [AMXX] KEY used F7;exit"
bind "F8" "say [AMXX] KEY used F8;exit"
bind "F9" "say [AMXX] KEY used F9;exit"
bind "F10" "say [AMXX] KEY used F10;exit"
bind "F11" "say [AMXX] KEY used F11;exit"
bind "F12" "say [AMXX] KEY used F12;exit"
bind "INS" "say [AMXX] KEY used Insert;exit"
bind "DEL" "say [AMXX] KEY used Delete;exit"
bind "PGDN" "+lookdown"
bind "PGUP" "+lookup"
bind "HOME" "say [AMXX] KEY used Home;exit"
bind "END" "say [AMXX] KEY used End;exit"
bind "MWHEELDOWN" "invnext"
bind "MWHEELUP" "invprev"
bind "MOUSE1" "+attack"
bind "MOUSE2" "+attack2"
bind "PAUSE" "pause"

gamma 4
gl_overbright 2
